<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTYwODM2MTgSft17vvV-w-Rd5mgbSj6DDzzkm1yjaazSLhVbhvvJcGvDeIWDnt1uWmCBu413fQjq8h8vyMpUbO_9RKUF4y7psHCtFpdbqNEdHKk6oxNvPYD4tJmPc_ofUfHYD6zDZ6JtvXnA8zHOYuJNCAi-ybq__DMaFr1zwMFzt-COazzprA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">c520df0a-326a-42a6-b387-d0c8cc0d279b</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">2d15a5ff-a1b1-4bb4-ba22-0b405d53af67</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1760061159" />
</map>
